» Ubuntu » Пакети

Error

two or more packages specified (fnfxd lucid)